@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face {
  font-family: 'AvantGardeMdITC';
  src: url('../fonts/AvantGardeMdITC-Regular.otf') format('opentype');
  font-weight: 400;
  font-display: swap;
}




body {
  font-family: 'LEMON MILK', sans-serif;
}

@media (min-width: 576px){
  .container, .container-sm {
      max-width: 540px;
  }
}
@media (min-width: 768px){
  .container, .container-md, .container-sm {
      max-width: 750px;
  }
}
@media (min-width: 992px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 970px;
  }
}
@media (min-width: 1080px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1030px;
  }
}
@media (min-width: 1100px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1100px;
  }
}
@media (min-width: 1200px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1200px;
  }
}
@media (min-width: 1400px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
       max-width: 1420px;
  }
}
@media (min-width: 1500px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1440px;
  }
}
@media only screen and (min-width: 1600px) and (max-width: 1700px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
      max-width: 1440px;
  }
}
@media only screen and (min-width: 1701px) and (max-width: 1800px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1440px;
  }
}
@media only screen and (min-width: 1801px) and (max-width: 1920px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
     max-width: 1440px;
  }
}
@media only screen and (min-width: 1921px) and (max-width: 2880px){
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1440px;
  } 
}
.bg-image {
  object-fit: cover;
}
.bg-image {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.bg-image:not([class*=absolute]) {
  position: absolute;
}
section {
  padding: 80px  0;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
html {
  scroll-behavior: smooth;
}
html,body{
  overflow-x:hidden;
}
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.main-div{
  /*background: #FAFAFA;*/
}
/* --------------------------------header---------------------------------- */
header .nav-link{
    color: var(--Base-01, #383838);
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav {
        flex-direction: row;
        gap: 24px;
    }
  }
@media (min-width: 992px) {
    .navbar-expand-lg .mo-mobile {
        display: none;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0px;
        padding-left: 0px;
    }
}
.navbar-brand img{
    width: 130px;
    height: 48px;
    max-width: 100%;
}

.dropdown-toggle::after {
    content: "";
    background: url(../img/drop-icon.svg) no-repeat;
    background-size: cover;
    background-position: center center;
    border: 0px;
    width: 12px;
    height: 8px;
    margin-left:6px;
    vertical-align: middle;
    transition:all .5s;
}
.dropdown-toggle:hover::after {
    transform: rotate(180deg);
}
.right-menu-side p{
  display: none;
}
.count-p-li{
  position: relative;
  text-decoration: none;
}
.detele-icon{
    display: flex;
    flex-direction: column;
    align-items: end;
}
.dropdown-item:hover{
    color: var(--Core-Off-Black, #0F0F0F);
    opacity: 1;
    background: transparent;
    position: relative;
    padding-left: 24px;
}
.dropdown-item:hover::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    border-radius: 8px;
    background: var(--Primary, #F8660C);
    width: 8px;
    height: 8px;
    bottom: 0px;
    margin: auto;
}
.count-p{
    display: block !important; 
    color: var(--Base-White, #FFF);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-family: Lato;
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    line-height: 160%;
    display: flex;
    width: 16px;
    height: 16px;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    border-radius: 100px;
    background: var(--Base-Success-Green, #47B147);
    margin-bottom: 0px;
    position: absolute;
    top: -14px;
    left: 17px;
}
.right-menu-side ul{
   padding-left: 0px;
   display: flex;
   gap: 16px;
   list-style: none;
   margin-bottom: 0px;
}
.right-menu-side ul li{
    display: flex;
    width: 44px;
    height: 44px;
    /* padding: 16px 23.998px; */
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    background: var(--Primary, #F8660C);
}
.right-menu-side ul li img{
    width: 24px;
    height: 24px;
    max-width: 100%;
}
header .navbar-expand-lg {
    border-radius: 100px;
    background: var(--Base-White, #FFF);
    box-shadow: 0 2px 54px 0 rgba(0, 0, 0, 0.07), 0 1.296px 31.625px 0 rgba(0, 0, 0, 0.05), 0 0.77px 17.2px 0 rgba(0, 0, 0, 0.04), 0 0.4px 8.775px 0 rgba(0, 0, 0, 0.04), 0 0.163px 4.4px 0 rgba(0, 0, 0, 0.03), 0 0.037px 2.125px 0 rgba(0, 0, 0, 0.02);
    display: flex;
    height: 100px;
    padding: 24px 40px;
    flex-direction: column;
    align-items: normal;
    align-self: normal;
    width: 1440px;
    margin: 20px auto;
    max-width: 100%;
}
.dropdown-item{
    color: var(--Core-Off-Black, #0F0F0F);
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
    opacity: .5;
    margin-bottom: 16px;
    padding: 0px 0px;
}

.dropdown-item.active, .dropdown-item:active {
   color: var(--Core-Off-Black, #0F0F0F);
   opacity: 1;
   background: transparent;
   position: relative;
   padding-left: 24px;
}
.dropdown-item.active::after{
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  border-radius: 8px;
  background: var(--Primary, #F8660C);
  width: 8px;
  height: 8px;
  bottom: 0px;
  margin: auto;
}
.dropdown-menu{
  padding: 24px 24px 8px;
}
.dropdown-menu{
    border-radius: 8px;
    background: var(--Base-White, #FFF);
    border: 0px;
}
/* -----------------------------hover effects----------------------------------- */
.btn-orange, .btn-orange img, .btn-dark, .btn-dark img{
  transition: all .7s;
}
.btn-orange:hover{
    border-radius: 999px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), #F8660C !important;
    box-shadow: 0 3px 8px 0 rgba(136, 144, 194, 0.25), 0 7px 21px 0 rgba(37, 44, 97, 0.20);
    transform: translate(0px, -4px);
}
.btn-dark:hover{
    border-radius: 999px;
    background: var(--Base-Off-Black, #0F0F0F);
    box-shadow: 0 3px 8px 0 rgba(136, 144, 194, 0.25), 0 7px 21px 0 rgba(37, 44, 97, 0.20);
    transform: translate(0px, -4px);
}
.btn-orange:hover img{
  transform: rotate(-45deg);
}
.btn-dark:hover img{
  transform: rotate(-45deg);
}
.cart-shipping .cart-main-item{
    width: 375px;
    padding: 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    border-radius: 20px;
    background: var(--Neutral-White, #FFF);
  }
  .cart-head h4{
      color: var(--BG-Black, #131616);
      font-family: Lato;
      font-size: 16px;
      font-style: normal;
      font-weight: 600;
      line-height: normal;
      text-transform: capitalize;
  }
  .cart-head h4 span{
    color: var(--Base-02, #727272);
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
  }
  .close-cart{
    display: flex;
    width: 24px;
    height: 24px;
    padding: 4px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 29px;
    background: #E5E5E5;
    border: 0px;
  }
  .cart-head {
    width: 100%;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #E9E9E9;
    padding-bottom: 16px;
    margin-bottom: 16px;
  }
  .cart-item {
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 14px;
    width: 100%;
  }
  .item-box .soical-img img{
    width: 51px;
    height: 50px;
    aspect-ratio: 51/50;
  }
  .item-box{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
    align-self: stretch;
  }
  .product-qty h5{
    color: var(--BG-Black, #131616);
    leading-trim: both;
    text-edge: cap;
    font-family: Lato;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 188%;
    margin-bottom: 8px;
  }
  .cart-qty button{
    border-radius: 37px;
    border: 1px solid var(--Base-02, #727272);
    background: var(--Base-04, #E9E9E9);
    width: 22px;
    height: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 1px;
    text-align: center;
    color: #0F0F0F;
 }
 .cart-qty input{
    color: var(--Base-01, #383838);
    text-align: center;
    font-family: 'Lato';
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 188%;
    width: 66px;
    border: 0px;
    
 }
 .cart-qty{
    display: flex;
    align-items: center;
    gap: 3px;
 }
 .detele-icon h5{
    color: var(--BG-Black, #131616);
    font-family: Lato;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 161%;
    letter-spacing: -0.4px;
    margin-bottom: 0px;
 }
 .cart-qty img{
  width: 13.2px;
  height: 13.2px;
  transform: translate(0px, 1px);
 }
.total-price-cart{
    width: 100%;
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #E9E9E9;
    padding-top: 16px;
    margin-top: 16px;
}
.total-price-cart h5{
  color: var(--BG-Black, #131616);
  /* P/Large */
  font-family: Lato;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 161%; /* 32.2px */
  letter-spacing: -0.4px;
  margin-bottom: 0px;
}
.curry-h5{
    display: flex;
    gap: 8px;
    align-items: center;
}
.cart-checkout-btn{
  margin-top: 16px;
}
.detele-icon img{
  width: 15px;
  height: 15px;
  float: right;
}
.cart-checkout-btn .btn{
    display: flex;
    height: 63px;
    padding-top: 3px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
    border-radius: 999px;
    background: var(--Primary, #F8660C);
    box-shadow: 0 2px 4px 0 rgba(136, 144, 194, 0.20), 0 5px 15px 0 rgba(37, 44, 97, 0.15);
    display: flex;
    padding: 23px 32px;
    justify-content: center;
    align-items: center;
    gap: 12px;
    flex: 1 0 0;
    align-self: stretch;
    color: var(--Base-White, #FFF);
    font-family: Lato;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 127%;
    text-transform: capitalize;
}
.cart-shipping{
    position: absolute;
    top: 106px;
    right: 28px;
}
.cart-shipping{
  display: none;
}
.cart-shipping.show{
  display: block;
}
.modal-footer .btn{
    color: var(--Base-White, #FFF);
    font-family: Lato;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 127%;
    text-transform: capitalize;
    display: flex;
    padding: 23px 32px;
    justify-content: center;
    align-items: center;
    gap: 12px;
    flex: 1 0 0;
    align-self: stretch;
    border-radius: 999px;
    background: var(--Primary, #F8660C);
    box-shadow: 0 2px 4px 0 rgba(136, 144, 194, 0.20), 0 5px 15px 0 rgba(37, 44, 97, 0.15);
    width: 269px;
    max-width: 100%;
    margin: auto;
}

.login-modal h4{
    color: var(--Base-Off-Black, #0F0F0F);
    text-align: center;
    font-family: Lato;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    letter-spacing: -0.5px;
    text-transform: capitalize;
    margin-bottom: 0px;
}
.login-modal .modal-content{
    display: flex;
    width: 510px;
    padding: 40px 32px 32px 32px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0px;
    border-radius: 16px;
    border: 1px solid rgba(0, 0, 0, 0.10);
    background: var(--Base-White, #FFF);
    box-shadow: 20px 20px 20px 0 rgba(0, 0, 0, 0.08);
}
.login-modal .modal-footer {
  display: unset;
}
.login-modal p{
    color: var(--Base-02, #727272);
    text-align: center;
    font-family: Lato;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 188%;
    margin: 8px 0px;
}
.login-modal label{
    display: flex;
    height: 16px;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    align-self: stretch;
    color: var(--Base-01, #383838);
    font-family: Lato;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 188%;
    margin-bottom: 16px;
}
.login-modal .modal-body{
  padding: 0px;
}
.login-modal input{
    display: flex;
    height: 48px;
    padding: 16px;
    align-items: center;
    flex-shrink: 0;
    align-self: stretch;
    border-radius: 4px;
    border: 1px solid var(--Base-04, #E9E9E9);
    background: var(--Base-Off-White, #FAFAFA);
    width: 100%;
    color: var(--Base-01, #383838);
    font-family: Lato;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 188%;
    margin-bottom: 40px;
}
.modal-header{
  border: 0px;
}

.modal-header .btn-close {
    display: flex;
    width: 24px;
    height: 24px;
    padding: 4px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    position: absolute;
    right: 20px;
    top: 20px;
    border-radius: 29px;
    background: #E5E5E5;
    opacity: 1;
}
.modal-footer{
  border: 0px;
  padding: 0px;
}
.modal-body .smsimg{
    width: 60px;
    height: 44px;
    margin: auto;
    display: block;
    object-fit: contain;
    margin-bottom: 24px;
}
.reg-body p{
  margin-bottom: 40px;
}
.modal-footer-two{
  display: flex !important;
  gap: 10px;
  flex-wrap: wrap;
  justify-content: center;
}
.modal-footer-two .btn-return{
    border-radius: 999px;
    border: 2px solid var(--Primary, #F8660C);
    background: var(--Base-White, #FFF);
    box-shadow: 0 2px 4px 0 rgba(136, 144, 194, 0.20), 0 5px 15px 0 rgba(37, 44, 97, 0.15);
    color: var(--Primary, #F8660C);
    font-family: Lato;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 127%;
    text-transform: capitalize;
}

/* -------------------------footer-------------------------------- */
.footer-overlay-main{
    padding: 0px 0px;
    overflow: visible;

}
.footer-overlay{
   padding: 34px 56px;
    border-radius: 20px;
    border: 1px solid var(--Base-04, #E9E9E9);
    background: var(--Base-Off-White, #FAFAFA);
    box-shadow: 0 76px 47px 0 rgba(0, 0, 0, 0.04), 0 44.749px 24.515px 0 rgba(0, 0, 0, 0.03), 0 22.982px 11.506px 0 rgba(0, 0, 0, 0.02), 0 9.242px 5.038px 0 rgba(0, 0, 0, 0.02), 0 2.067px 2.181px 0 rgba(0, 0, 0, 0.01);
    width: 1440px;
    max-width: 100%;
    margin: auto;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    height: 211px;
    margin-bottom: -4rem;

}
 .footer-overlay h2{
    color: var(--Base-Off-Black, #0F0F0F);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Lato;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    text-transform: capitalize;
}
.footer-overlay p{
  color: var(--Base-02, #727272);
  font-family: Lato;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 188%; /* 28.2px */
  margin-bottom: 24px;
}
.overlay-2 .btn-orange{
    border-radius: 999px;
    background: var(--Primary, #F8660C);
    box-shadow: 0 2px 4px 0 rgba(136, 144, 194, 0.20), 0 5px 15px 0 rgba(37, 44, 97, 0.15);
    display: flex;
    padding: 23px 32px;
    justify-content: center;
    align-items: center;
    gap: 12px;
    flex: 1 0 0;
    align-self: stretch;
    color: var(--Base-White, #FFF);
    font-family: Lato;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 127%;
    text-transform: capitalize;
    width: 217px;
    max-width: 100%;
}
.overlay-2 .btn-dark{
    border-radius: 999px;
    background: var(--Base-Off-Black, #0F0F0F);
    box-shadow: 0 2px 4px 0 rgba(136, 144, 194, 0.20), 0 5px 15px 0 rgba(37, 44, 97, 0.15);
    display: flex;
    padding: 23px 32px;
    justify-content: center;
    align-items: center;
    gap: 12px;
    flex: 1 0 0;
    align-self: stretch;
    color: var(--Base-White, #FFF);
    font-family: Lato;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 127%;
    text-transform: capitalize;
    width: 217px;
    max-width: 100%;
}
.footer-overlay::after{
    content: "";
    background: url(../img/influencer-posting-social-media.png) no-repeat;
    background-size: cover;
    background-position: center center;
    width: 339px;
    height: 211px;
    max-width: 100%;
    position:absolute;
    top: 0px;
    right: 0px;
}
.row-footer{
  display: flex;
  gap: 24px;
}
.overlay-3{
  width: 345px;
  height: 230px;
  aspect-ratio: 3/2;
  max-width: 100%;
}
.btn-warp{
    display: flex;
    gap: 10px;
}
.footer-bg{
  background: #FAFAFA;
  padding-top: 97px;
  padding-bottom: 24px;
}
.footer-top{
  margin-top: 40px;
}
.footer-link h5{
    color: var(--Neutral-800, #3C3C3C);
    font-family: Lato;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: -0.5px;
    text-transform: capitalize;
    margin-bottom: 9px;
}
.footer-bottom img{
    width: 174px;
    max-width: 100%;
    height: 32px;
}
.footer-link ul a{
    color: var(--Neutral-700, #656565);
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    text-decoration: none;
}
.footer-link ul li{
  margin-bottom: 16px;
}
.footer-link ul{
    column-count: 2;
    column-gap: 30px;
}
.footer-link ul{
  padding-left: 0px;
  list-style: none;
  margin-bottom: 0px;
}
.footer-left p{
  color: var(--Neutral-700, #656565);
  font-family: Lato;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 188%; /* 28.2px */
  margin-bottom: 0px;
}
.footer-logo-main img{
    width: 269px;
    height: 98px;
    max-width: 100%;
    margin-bottom: 16px;
}
.footer-left-main{
  width: 320px;
  max-width: 100%;
  
}
.footer-link-main{
    width: 455px;
    display: flex;
    gap: 56px;
    max-width: 100%;
    float: right;
}
.footer-bottom p{
    color: var(--Base-02, #727272);
    text-align: left;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 158%;
}
.footer-bottom p a{
  color: var(--Primary, #F8660C);
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 158%;
  text-decoration: none;
}
.footer-bottom{
    display: flex;
    justify-content: space-between;
    margin-top: 24px;
}
.footer-bottom-mid{
  position: relative;
  margin-top: 24px;
}
.social-media {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: auto;
    max-width: 137px;
    padding: 0px 22px;
    justify-content: center;
    position: relative;
    z-index: 1;
    background: #FAFAFA;
}
.footer-bottom-mid::after {
    content: "";
    background: #383838;
    width: 654px;
    height: 1px;
    position: absolute;
    right: 0px;
    top: 19px;
    max-width: 100%;
}
.footer-bottom-mid::before{
    content: "";
    background: #383838;
    width: 654px;
    height: 1px;
    position: absolute;
    left: 0px;
    top: 19px;
    max-width: 100%;
}
.social-media a img{
    width: 39px;
    height: 39px;
    max-width: 100%;
}
.social-media a{
  text-decoration: none;
}
.social-media img {
    width: 39px;
    height: 39px;
}
.legal-section{
    margin-top:150px;
}
.tc-contain h2{
    color: var(--Base-Off-Black, #0F0F0F);
    /* text-align: center; */
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Lato;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    text-transform: capitalize;
}
.tc-contain p{
    color: var(--Base-02, #727272);
    font-family: Lato;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 188%;
}
/* ----------------------------login----------------------------------- */
.auth-bg{
  background: url(../img/Sign-up-bg.png) no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 225px 0px 164px;
}
.auth-bg-register-from{
    padding-top:198px;
}
.erro-image-colum {
    width: 1000px;
    margin: auto;
    max-width: 100%;
}
.error-conten-colum h2{
    color: var(--Base-Off-Black, #0F0F0F);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Lato;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    text-transform: capitalize;
}
.error-conten-colum p {
    color: var(--Base-02, #727272);
    font-family: Lato;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 188%;
    margin-bottom: 24px;
}
.error-conten-colum .btn-orange{
    border-radius: 999px;
    background: var(--Primary, #F8660C);
    box-shadow: 0 2px 4px 0 rgba(136, 144, 194, 0.20), 0 5px 15px 0 rgba(37, 44, 97, 0.15);
    display: flex;
    padding: 23px 32px;
    justify-content: center;
    align-items: center;
    gap: 12px;
    flex: 1 0 0;
    align-self: stretch;
    color: var(--Base-White, #FFF);
    font-family: Lato;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 127%;
    text-transform: capitalize;
    width: 217px;
    max-width: 100%;
}
.error-conten-colum .btn-dark {
    border-radius: 999px;
    background: var(--Base-Off-Black, #0F0F0F);
    box-shadow: 0 2px 4px 0 rgba(136, 144, 194, 0.20), 0 5px 15px 0 rgba(37, 44, 97, 0.15);
    display: flex;
    padding: 23px 32px;
    justify-content: center;
    align-items: center;
    gap: 12px;
    flex: 1 0 0;
    align-self: stretch;
    color: var(--Base-White, #FFF);
    font-family: Lato;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 127%;
    text-transform: capitalize;
    width: 217px;
    max-width: 100%;
}
.error-404-section .btn-warp {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    width: 400px;
    margin: auto;
}
.row-login .login-box{
    padding: 48px 64px;
    align-items: center;
    gap: 10px;
    border-radius: 24px;
    background: var(--Base-White, #FFF);
    box-shadow: 0 2px 54px 0 rgba(0, 0, 0, 0.07), 0 1.296px 31.625px 0 rgba(0, 0, 0, 0.05), 0 0.77px 17.2px 0 rgba(0, 0, 0, 0.04), 0 0.4px 8.775px 0 rgba(0, 0, 0, 0.04), 0 0.163px 4.4px 0 rgba(0, 0, 0, 0.03), 0 0.037px 2.125px 0 rgba(0, 0, 0, 0.02);
    width: 732px;
    max-width: 100%;
    margin: auto;
}
.login-box .btn{
    border-radius: 999px;
    background: var(--Primary, #F8660C);
    box-shadow: 0 2px 4px 0 rgba(136, 144, 194, 0.20), 0 5px 15px 0 rgba(37, 44, 97, 0.15);
    display: flex;
    padding: 23px 32px;
    justify-content: center;
    align-items: center;
    gap: 12px;
    align-self: stretch;
    color: var(--Base-White, #FFF);
    font-family: Lato;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 127%;
    text-transform: capitalize;
    width: 100%;
    height: 60px;
}

.login-box h2{
    color: var(--Base-Off-Black, #0F0F0F);
    text-align: center;
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Lato;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 40px;
}
.login-box label{
    color: var(--Base-01, #383838);
    font-family: Lato;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 188%;
    margin-bottom: 16px;
}
.login-box .form-control{
    border-radius: 4px;
    border: 1px solid var(--Base-04, #E9E9E9);
    background: var(--Base-Off-White, #FAFAFA);
    display: flex;
    height: 48px;
    padding: 16px;
    align-items: center;
    flex-shrink: 0;
    align-self: stretch;
    color: var(--Base-01, #383838);
    font-family: Lato;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 188%;
    margin-bottom: 16px;
}
.forget-pass p{
    color: var(--Link, #156EEB);
    text-align: right;
    font-family: Lato;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 188%;
    margin-bottom: 40px;
    text-decoration: none;
}
.dnt-have p{
    color: var(--Neutral-700, #656565);
    text-align: center;
    font-family: Lato;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 188%;
    margin-bottom: 0px;
}
.dnt-have a{
    color: var(--Link, #156EEB);
    font-family: Lato;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 188%;
}
.login-box .btn {
  margin-bottom: 40px;
}


.reset-page h2{
  margin-bottom: 10px;
}
.reset-page p{
    color: var(--Base-02, #727272);
    text-align: center;
    font-family: Lato;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 188%;
    margin-bottom: 40px;
    width: 300px;
    margin: auto;
    margin-bottom: 40px;
}
.reset-page .btn {
    margin-bottom: 0px;
    margin-top: 40px;
}
.already-have p {
    color: var(--Neutral-700, #656565);
    text-align: center;
    font-family: Lato;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 188%;
    margin-bottom: 0px;
}
.already-have a {
    color: var(--Link, #156EEB);
    font-family: Lato;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 188%;
    text-decoration: none;
}
.form-check p{
    color: var(--Base-02, #727272);
    font-family: Lato;
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin-bottom: 0px;
}
.form-check a{
  color: var(--Link, #156EEB);
  font-family: Lato;
  font-size: 13px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  text-decoration: none;

}
.form-check-input:focus {
    border-color: #EE5921;
    outline: 0;
    box-shadow: none;
}
.form-check-input {
    border-color: #EE5921;
    outline: 0;
    box-shadow: none;
}
.form-check-input:checked {
    background-color: #EE5921;
     border-color: #EE5921;
}
.login-box .form-check-input{
    height: 18px;
    width: 18px;
    border-radius: 3px;
    transform: translate(0px ,4px);
}
.login-box .form-check {
    display: flex;
    gap: 16px;
    padding-left: 1.5em;
    margin-bottom: .125rem;
    justify-content: center;
    align-items: flex-start;
}
.register-from .btn {
    margin-bottom: 40px;
    margin-top: 40px;
}
.error-bg{
  background: url(../img/girl-with-phone-night\ 1.png) no-repeat;
  background-size: cover;
  background-position: center center;
  padding:185px 0px 132px;
}

.error-content{
    display: flex;
    width: 536px;
    flex-direction: column;
    align-items: flex-start;
    gap: 60px;
    max-width: 100%;
}
.Oops-content h3{
  color: var(--Base-White, #FFF);
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: 'Lato';
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%; /* 60px */
  text-transform: capitalize;
  margin-bottom: 16px;
}
.Oops-content p{
  color: var(--Base-Off-White, #FAFAFA);
  font-family: 'Lato';
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 188%; /* 28.2px */
  margin-bottom: 24px;
}
.Oops-content .btn-orange {
    border-radius: 999px;
    background: var(--Primary, #F8660C);
    box-shadow: 0 2px 4px 0 rgba(136, 144, 194, 0.20), 0 5px 15px 0 rgba(37, 44, 97, 0.15);
    display: flex;
    padding: 23px 32px;
    justify-content: center;
    align-items: center;
    gap: 12px;
    flex: 1 0 0;
    align-self: stretch;
    color: var(--Base-White, #FFF);
    font-family: Lato;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 127%;
    text-transform: capitalize;
    width: 240px;
    max-width: 100%;
}
/* -------------------------media-------------------------------- */
@media screen and (min-width: 700px) and (max-width: 970px) {
    .header-is-active{
      background: #fff;
    }
    .header-is-active .navbar-expand-lg {
        border-radius: 0px;
        background: var(--Base-White, #FFF);
        height: 100%;
    }
     header .navbar-expand-lg {
        border-radius: 0px;
        background: var(--Base-White, #FFF);
        box-shadow: 0 2px 54px 0 rgba(0, 0, 0, 0.07), 0 1.296px 31.625px 0 rgba(0, 0, 0, 0.05), 0 0.77px 17.2px 0 rgba(0, 0, 0, 0.04), 0 0.4px 8.775px 0 rgba(0, 0, 0, 0.04), 0 0.163px 4.4px 0 rgba(0, 0, 0, 0.03), 0 0.037px 2.125px 0 rgba(0, 0, 0, 0.02);
        display: flex;
        height: 74px;
        padding: 16px 32px;
        flex-direction: column;
        align-items: normal;
        align-self: normal;
        width: 1440px;
        margin: 0px auto 0px;
        max-width: 100%;
        box-shadow: 0 2px 54px 0 rgba(0, 0, 0, 0.07), 0 1.296px 31.625px 0 rgba(0, 0, 0, 0.05), 0 0.77px 17.2px 0 rgba(0, 0, 0, 0.04), 0 0.4px 8.775px 0 rgba(0, 0, 0, 0.04), 0 0.163px 4.4px 0 rgba(0, 0, 0, 0.03), 0 0.037px 2.125px 0 rgba(0, 0, 0, 0.02);

    }
    .navbar-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
        padding-top: 32px;
        margin-top: 15px;
    }
    header .container{
        padding: 0px 0px;
    }
    .navbar-brand img{
        width: 92px;
        height: 34px;
        max-width: 100%;
    }
    .navbar-toggler-icon {
        display: inline-block;
        vertical-align: middle;
        background-image: url(../img/three-line.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
        width: 14.167px;
        height: 10px;
    }
    .navbar-toggler.is-active .navbar-toggler-icon {
        display: inline-block;
        vertical-align: middle;
        background-image: url(../img/crass.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
        width: 10px;
        height: 10px;
    }
    .navbar-toggler{
        width: 30px;
        height: 30px;
        background-color: var(--Primary, #F8660C);
        display: flex;
        width: 30px;
        height: 30px;
        /* padding: 16px 23.998px; */
        flex-direction: column;
        justify-content: center;
        align-items: center;
        aspect-ratio: 1 / 1;
        border-radius: 100%;
        border: 0px;
        outline: 0px;
    }
    header .nav-link {
        color: var(--Base-01, #383838);
        font-family: Lato;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 127%;
        text-transform: capitalize;
        padding: 0px 0px 4px;
    }
    header .nav-link{
        margin-bottom: 20px;
    }
    .navbar-expand-lg .mo-mobile {
        display: flex;
        gap: 16px;
    }
    .mo-mobile a img{
        width: 17px;
        height: 17px;
    }
    .count-p{
        display: flex;
        width: 16px;
        height: 16px;
        flex-direction: column;
        justify-content: center;
        flex-shrink: 0;
        color: var(--Base-White, #FFF);
        text-align: center;
        leading-trim: both;
        text-edge: cap;
        font-family: Lato;
        font-size: 8px;
        font-style: normal;
        font-weight: 500;
        line-height: 160%;
        border-radius: 100px;
        background: var(--Base-Success-Green, #47B147);
        margin-bottom: 0px;
        position: absolute;
        top: -8px;
        left: 14px;
    }
    .dropdown-menu {
        padding: 0px 15px 8px;
    }
    .dropdown-toggle.show::after {
        transform: rotate(180deg);
    }
    .dropdown-toggle.show{
       border-bottom: 2px solid #F8660C;
       width: fit-content;
    }
    .mo-mobile a{
        display: flex;
        width: 30px;
        height: 30px;
        padding: 10px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        aspect-ratio: 1 / 1;
        border-radius: 100px;
        background: var(--Primary, #F8660C);
        text-decoration: none;
        position: relative;
    }
    .right-menu-side ul li {
        background: transparent;
        width: fit-content;
        height: 100%;
    }
    .right-menu-side ul li a{
        text-decoration: none;
    }
    .right-menu-side ul li p{
        color: var(--Base-01, #383838);
        font-family: Lato;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 127%; /* 22.86px */
        text-transform: capitalize;
    }
    .right-menu-side ul li:first-child{
        display: none;
    }
    .right-menu-side p{
      display: block;
    }

   .footer-bottom p {
        color: var(--Base-02, #727272);
        text-align: left;
        font-family: Poppins;
        font-size: 13px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        margin-bottom: 0px;
    }
    .footer-bottom p a {
        color: var(--Primary, #F8660C);
        font-family: Poppins;
        font-size: 13px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-decoration: none;
    }
    .footer-link-main {
        width: 477px;
        display: flex;
        gap: 8px;
        max-width: 100%;
        float: none;
        flex-direction: row;
        margin: auto;
    }
    .overlay-1{
      width: 400px;
      max-width: 100%;
      margin: auto;
    }
    .overlay-2{
      width: 400px;
      max-width: 100%;
      margin: auto;
    }
    .footer-link h5 {
        color: var(--Neutral-800, #3C3C3C);
        font-family: Lato;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 150%;
        letter-spacing: -0.5px;
        text-transform: capitalize;
        margin-bottom: 9px;
        text-align: center;
    }
    .footer-link ul li {
        margin-bottom: 16px;
        text-align: center;
    }
    .footer-link ul {
        padding-left: 0px;
        list-style: none;
        margin-bottom: 0px;
        text-align: center;
        width: 228px;
        margin: auto;
    }
    .footer-bottom-mid {
        position: relative;
        margin-top: 8px;
    }
    .footer-bottom {
        display: flex;
        justify-content: space-between;
        margin-top: 24px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 16px;
    }
    .footer-left-main {
        width: 320px;
        max-width: 100%;
        margin: auto;
        margin-bottom: 24px;
    }
    .footer-logo-main img {
        width: 269px;
        height: 98px;
        max-width: 100%;
        margin-bottom: 16px;
        width: 269px;
        height: 98px;
        margin: auto;
        display: block;

    }
    .footer-bg {
        background: #FAFAFA;
        padding-top: 32px;
        padding-bottom: 32px;
    }
    .footer-overlay {
        padding: 32px 24px;
        border-radius: 20px;
        border: 1px solid var(--Base-04, #E9E9E9);
        background: var(--Base-Off-White, #FAFAFA);
        box-shadow: 0 76px 47px 0 rgba(0, 0, 0, 0.04), 0 44.749px 24.515px 0 rgba(0, 0, 0, 0.03), 0 22.982px 11.506px 0 rgba(0, 0, 0, 0.02), 0 9.242px 5.038px 0 rgba(0, 0, 0, 0.02), 0 2.067px 2.181px 0 rgba(0, 0, 0, 0.01);
        width: 1440px;
        max-width: 100%;
        margin: auto;
        position: relative;
        display: block;
        justify-content: center;
        align-items: center;
        gap: 10px;
        height: 632px;
        margin-bottom: -32px;
    }

    .footer-left p {
        color: var(--Neutral-700, #656565);
        font-family: Lato;
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 188%;
        margin-bottom: 0px;
        text-align: center;
        padding: 0px 55px;
    }
    .row-footer {
        display: flex;
        gap: 0px;
        flex-direction: column;
    }
    .overlay-1 h2{
        color: var(--Base-Off-Black, #0F0F0F);
        text-align: center;
        font-family: Lato;
        font-size: 24px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%;
        letter-spacing: -0.5px;
        text-transform: capitalize;
        margin-bottom: 24px;
    }
    .overlay-2{
        display: flex;
        flex-direction: column;
        gap: 24px;
    }
    .overlay-2 .btn-warp {
        display: flex;
        gap: 10px;
        flex-direction: column;
        
    }
    .footer-overlay p {
        color: var(--Base-02, #727272);
        font-family: Lato;
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 188%;
        margin-bottom: 0px;
        text-align: center;

    }
    .btn-warp .btn{
        width: 100%;
        display: flex;
        padding: 23px 32px;
        justify-content: center;
        align-items: center;
        gap: 12px;
        flex: 1 0 0;
        align-self: stretch;
        height: 63px;
    }
    .footer-overlay::after {
        content: "";
        background: url(../img/influencer-posting-social-media-mo.png) no-repeat;
        background-size: cover;
        background-position: center center;
        width: 339px;
        height: 230px;
        max-width: 100%;
        position: absolute;
        top: unset;
        right: 0px;
        bottom: 0px;
    }
        .auth-bg {
        background: url(../img/Sign-up-bg.png) no-repeat;
        background-size: cover;
        background-position: center center;
        padding: 147px 0px 40px;
    }
    .row-login .login-box{
        border-radius: 24px;
        background: var(--Base-White, #FFF);
        padding: 24px 16px;
        align-items: center;
        gap: 10px;
        align-self: stretch;
    }
    .login-box h2 {
        color: var(--Base-Off-Black, #0F0F0F);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: Lato;
        font-size: 32px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%;
        text-transform: capitalize;
        text-align: center;
        margin-bottom: 24px;
        padding: 0px 10px;
    }
    .forget-pass p {
        color: var(--Link, #156EEB);
        text-align: right;
        font-family: Lato;
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 188%;
        margin-bottom: 24px;
        text-decoration: none;
    }
    .login-box .btn {
      margin-bottom: 0px;
    }
    .dnt-have{
        margin-bottom: 24px;
    }
    .login-box label {
        color: var(--Base-01, #383838);
        font-family: Lato;
        font-size: 15px;
        font-style: normal;
        font-weight: 700;
        line-height: 188%;
        margin-bottom: 16px;
    }
    .footer-bg {
        background: #FAFAFA;
        padding-top: 32px;
    }
    .footer-top {
        margin-top: 0px;
    }
    .reset-page h2{
        color: var(--Base-Off-Black, #0F0F0F);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: Lato;
        font-size: 32px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%;
        text-transform: capitalize;
        margin-bottom: 10px;
    }

    .reset-page p {
        margin-bottom: 24px;
    }

    .reset-page .login-box .form-control {
        margin-bottom: 24px;
    }
    .reset-page .btn{
        margin-top: 0px;
        margin-bottom: 0px ;
    }
    .register-from .btn {
        margin-bottom: 0px;
        margin-top: 24px;
    }
    .already-have p {
        margin-bottom: 24px;
    }
    .error-bg{
        background: url(../img/error-img-mo.png) no-repeat;
        background-size: cover;
        background-position: center center;
        height: 923px;
        padding:140px 0px 132px;
    }
    .error-content {
        display: flex;
        width: 536px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 32px;
        max-width: 100%;
    }
    .Oops-content p {
        color: var(--Base-03, #BDBDBD);
        text-align: center;
        /* P/Standard */
        font-family: Lato;
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        line-height: 188%;
        margin-bottom: 32px;
        text-align: center;
    }
    .Oops-content h3{
        color: var(--Base-White, #FFF);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;
        font-family: Lato;
        font-size: 32px;
        font-style: normal;
        font-weight: 500;
        line-height: 150%;
        text-transform: capitalize;

    }
    .error-bg .container{
        padding: 0px 24px;
    }
    .Oops-content .btn-orange {
        border-radius: 999px;
        background: var(--Primary, #F8660C);
        box-shadow: 0 2px 4px 0 rgba(136, 144, 194, 0.20), 0 5px 15px 0 rgba(37, 44, 97, 0.15);
        display: flex;
        padding: 23px 32px;
        justify-content: center;
        align-items: center;
        gap: 12px;
        flex: 1 0 0;
        align-self: stretch;
        color: var(--Base-White, #FFF);
        font-family: Lato;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: 127%;
        text-transform: capitalize;
        width: 240px;
        max-width: 100%;
        margin: auto;
    }

}
@media screen and (min-width: 900px) and (max-width: 999px) {
  .navbar-expand-lg .navbar-nav {
      flex-direction: row;
      gap: 1px;
  }
  header .nav-link {
    color: var(--Base-01, #383838);
    font-family: Lato;
    font-size: 10px;
  }
  header .navbar-expand-lg {
    padding: 24px 24px
  }
  .footer-overlay h2 {
    color: var(--Base-Off-Black, #0F0F0F);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Lato;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    text-transform: capitalize;
  }
  .btn-warp .btn{
      width: 194px;
      font-size: 15px;
  }
  .footer-overlay {
    padding: 26px 26px;
  }
}
@media screen and (min-width: 1000px) and (max-width: 1080px) {
  .navbar-expand-lg .navbar-nav {
      flex-direction: row;
      gap: 1px;
  }
  header .nav-link {
    color: var(--Base-01, #383838);
    font-family: Lato;
    font-size: 10px;
  }
  .footer-overlay h2 {
    color: var(--Base-Off-Black, #0F0F0F);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Lato;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    text-transform: capitalize;
  }
  .btn-warp .btn{
      width: 194px;
      font-size: 15px;
  }
  .footer-overlay {
    padding: 26px 26px;
  }
  .footer-overlay .btn{
          padding: 20px 7px;
    }
}

@media screen and (min-width: 1100px) and (max-width: 1180px) {
  .navbar-expand-lg .navbar-nav {
      flex-direction: row;
      gap: 2px;
  }
  header .nav-link {
    color: var(--Base-01, #383838);
    font-family: Lato;
    font-size: 12px;
  }
  header .navbar-expand-lg {
    padding: 24px 24px
  }
  .footer-overlay h2 {
    color: var(--Base-Off-Black, #0F0F0F);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Lato;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    text-transform: capitalize;
  }
  .btn-warp .btn{
      width: 194px;
      font-size: 15px;
  }
  .footer-overlay .btn{
          padding: 20px 7px;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1290px) {
  .navbar-expand-lg .navbar-nav {
      flex-direction: row;
      gap: 14px;
  }
  header .navbar-expand-lg {
    padding: 24px 24px
  }
  .footer-overlay h2 {
    color: var(--Base-Off-Black, #0F0F0F);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Lato;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    text-transform: capitalize;
  }
  .footer-overlay .btn{
        padding: 20px 7px;
  }
}
@media screen and (min-width: 1300px) and (max-width: 1390px) {
    .navbar-expand-lg .navbar-nav {
        flex-direction: row;
        gap: 16px;
    }
    .footer-overlay h2 {
    color: var(--Base-Off-Black, #0F0F0F);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: Lato;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    text-transform: capitalize;
  }
   .footer-overlay .btn{
          padding: 20px 7px;
    }
}
@media screen and (min-width: 1400px) and (max-width: 1490px) {
    .navbar-expand-lg .navbar-nav {
        flex-direction: row;
        gap: 20px;
    }
    .footer-overlay .btn{
          padding: 20px 19px;
    }
}